Bug 198713 - Audio Device and Devices attached to USB Ports Not Recognized
Audio Device and Devices attached to USB Ports Not Recognized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
OldNeedsRetesting bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 22:00 EDT by John Rosich
Modified: 2008-05-06 12:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:06:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg Output regarding BZ198713 (6.26 KB, text/plain)
2006-10-30 10:44 EST, John Rosich
no flags Details
lspci output for BZ 198713 (6.26 KB, application/x-gzip)
2006-10-30 10:46 EST, John Rosich
no flags Details
Dmesg Output regarding BZ198713 (6.26 KB, application/x-gzip)
2006-10-30 10:46 EST, John Rosich
no flags Details

  None (edit)
Description John Rosich 2006-07-12 22:00:50 EDT
Description of problem:
1. On-board audio device is recognized at boot but after log in message returned
indicates audio device is not present
2. Pen and hard drives attached to USB ports not recognized.
fdisk -l shows '/dev/dm-0 doesn't contain a valid partition table'

Version-Release number of selected component (if applicable):
Kernel 2.6.17-1.2145_FC5.x86_64


How reproducible:
Always


Steps to Reproduce:
1.Turn on computer
2.Boot into above kernel
3.Log in
  
Actual results:
1. No audio. 
2. Not able to access pen or hard drives attached to usb ports

Expected results: Audio should be heard and noted drives should be accessible.


Additional info:
1. At boot, 'starting udev'shows --- 'starting udev:wait timeout. Running in
background:failed'. This is the only noted error message. The logs show no other
error messages.

2. We have the same problems with kernel 2.6.17-1.2139_FC5
 
3. Kernel 2.6.16-1.2133_FC5.x86_64 recognizes the same devices and they perform
as expected.


MoBo - Soltek SL-K890Pro-939
Video Card - NVIDIA GeForce 6200
O/S - FC5 86_64 (all updates through 07/11/06)
Desktop - KDE
Comment 1 Dave Jones 2006-10-16 16:28:55 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 John Rosich 2006-10-30 10:44:01 EST
Created attachment 139717 [details]
Dmesg Output regarding BZ198713

Problems still exist with kernel-2.6.18-1.2200.fc5. 

Outputs from dmesg and lspci are attached.

Thanks for your help.

jr
Comment 3 John Rosich 2006-10-30 10:46:05 EST
Created attachment 139718 [details]
lspci output for BZ 198713
Comment 4 John Rosich 2006-10-30 10:46:57 EST
Created attachment 139720 [details]
Dmesg Output regarding BZ198713

Problems still exist with kernel-2.6.18-1.2200.fc5. 

Outputs from dmesg and lspci are attached.

Thanks for your help.

jr
Comment 5 Jon Stanley 2008-03-31 14:31:28 EDT
Removing NeedsRetesting from whiteboard so we can repurpose it.
Comment 6 Bug Zapper 2008-04-03 23:17:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Bug Zapper 2008-05-06 12:06:52 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.